{
  "verseBefore": "Của cải anh chị em đã bị mục nát, còn quần áo thì bị mối mọt ăn.",
  "verseAfter": "Gruh anôp oh ay heq biq oop, măn kuơn aau yôôych biq kamol xa.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 5,
  "activeVerse": 2,
  "modifiedTimestamp": "2021-10-14T02:23:28.566Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 5,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
